Groupshield 4.5 Install problem

Groupshield 4.5 Install problem

Post by Kevin Jame » Tue, 29 May 2001 12:21:51



I am trying to install Groupshield 4.5 on an Exchange 5.5 SP4 server.  At
the point were Groupshield is installing and starting the On-Line Update
service it times out and quits the install.  I have been thru Network
Associates online help and their solutions are not working.  Hopefully some
of you have had this problem and have been able to work around it.  Thanks
for any help.

Kevin James

Running Exchange server on Winnt 4.0 Server SP5

 
 
 

Groupshield 4.5 Install problem

Post by ddein » Tue, 29 May 2001 14:45:18


Hi Kevin, I am running the same configuration. The only step that I got
caught on was that I had to conduct the install using the exchange server's
service account.


Quote:> I am trying to install Groupshield 4.5 on an Exchange 5.5 SP4 server.  At
> the point were Groupshield is installing and starting the On-Line Update
> service it times out and quits the install.  I have been thru Network
> Associates online help and their solutions are not working.  Hopefully
some
> of you have had this problem and have been able to work around it.  Thanks
> for any help.

> Kevin James

> Running Exchange server on Winnt 4.0 Server SP5


 
 
 

Groupshield 4.5 Install problem

Post by Kevin Jame » Wed, 30 May 2001 03:21:43


Does that mean you have to install it logged in as the exchange server
service account?  Worth a try if not.  Durring the install it does ask me
for the service account name and password, I put the password in and it
tells me it could not verify that it is right but says if I am absolutely
sure it is right hit "ok" to continue the installation.

Thanks


Quote:> Hi Kevin, I am running the same configuration. The only step that I got
> caught on was that I had to conduct the install using the exchange
server's
> service account.

 
 
 

Groupshield 4.5 Install problem

Post by Kevin Jame » Thu, 31 May 2001 02:33:56


I installed it logged in as the Exchange Service account and it worked.  Thanks a
lot.

Kevin

 
 
 

1. Install problems with NAI Groupshield version 4.5

Has anyone had problems installing Network Associates GroupShield version
4.5 on a system that has version 4.0.4?  We currently have version 4.0.4
installed on our production system and I was doing a install on our test
system.  The test system is NT 4.0 SP6/hotfix and Exchange 5.5 SP3 and NAI
version 4.0.4.  The error that I received was that the groupshield on-line
update service would not start and the NT event log gave an error 2186.  The
resolution was to ensure that the proper account was being used for logging
on.  This was verified but still got the same error.

I removed Exchange server, reinstalled Exchange server, restored the DS/IS,
reinstalled version 4.5, and still got the same error.

I have read the information on version 4.5 about this version not being an
update version but at the start of the install, the program detects that an
earlier version is install and says that it will remove the earlier version.

2. Outlook not archiving - Exchange modification dates resetting daily

3. Error by Installing Groupshield 4.5 for Exchange 5.5

4. Forwarding mail ?

5. NAI McAfee 4.5 Groupshield ......... installation problem

6. how offline address book work

7. GroupShield 4.5 and Exhange 5.5 - any problems ?

8. offline address book

9. GroupShield 4.5 - notifications problem

10. Groupshield 4.5 Problem - Entension could not load

11. Groupshield 4.5 SP1 & DS/IS problem

12. Problem with GroupShield 4.5

13. Information Store memory leak problem with Groupshield 4.5